html, body { color: #231f20; font-family: museo-sans, sans-serif; font-size: 17px; -webkit-font-smoothing: antialiased; }
.container { padding: 0; width: 100%; }
.row { margin: 0; }
.vertical-center > div { float: none; display: inline-block; margin-left: -.5%; vertical-align: middle; }
.vertical-center > div:first-of-type { margin: 0; }

/* FAQS */

.faq-page { text-align: center; }
#faq-toc { margin: 28px 0 56px; }
#faq-toc ul { list-style-type: none; padding: 0; }
#faq-toc li { display: inline-block; margin: 0 1%; vertical-align: top; width: 16%; }
#faq-toc button { background: #005a9c; border: 0; border-radius: 12px; box-shadow: 0 4px 8px -2px #222; color: #fff; display: block; font-weight: 700; height: 130px; padding: 24px 24px; transition: .2s; width: 100%; }
#faq-toc button:hover,
#faq-toc button.selected { background: #013356; }

/* Accordions */
.accordion-set { margin-bottom: 20px; }
.accordion { background: #f8f9fa; border: 0; border-radius: 6px; box-shadow: 0 2px 4px -2px #333;  }
.accordion-header { background: transparent; border: 0; color: #202124; cursor: pointer; font-size: .7em; font-weight: 700; padding: 14px 18px; text-align: left; width: 100%; }
.accordion-header span { color: #4eee98; font-size: 1.4em; margin-right: 8px; vertical-align: middle; }
.opened .accordion-header i { margin-top: -4px; transform: rotate(180deg); }
.accordion > div { padding: 0 24px 36px 46px; text-align: left; }
.accordion ul {margin-top: 15px!important; list-style-type: disc!important; }
.accordion ul li {padding-left: 10px!important; }

/* iframe */
.container-if {
    position: relative;
    overflow: hidden;
    width: 100%;
    padding-top: 75%;
  }
  
  /* Then style the iframe to fit in the container div with full height and width */
  .responsive-iframe {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100%;
  }


/* Links */
a { color: #005a9c; transition: background-color .2s, color .2s; }
a:hover,
a:focus { color: #003a64; text-decoration: none; }
.button { background-color: #c47; border-radius: 14px; border: 0; color: #fff; display: inline-block; letter-spacing: .05em; margin-top: 12px; padding: 4px 16px; transition: background-color .2s; }
.button:hover { background-color: #b16; color: #fff; }
.button:focus { color: #fff; }

#skiptocontent { background-color: #fff; border-radius: 8px; box-shadow: 2px 2px 8px 0 #000; font-size: 1.3em; left: -9999px; padding: 3px 12px; position: absolute; top: -9999px; }
#skiptocontent:focus { left: 8px; top: 8px; }
.ada-element { left: -9999px; position: absolute; }

.vc:before { content: ""; display: inline-block; height: 100%; vertical-align: middle; }
.vc > * { display: inline-block; vertical-align: middle; }

.list-var { min-height: 110px; padding-left: 120px; position: relative; }
.list-var > img { left: 0; position: absolute; width: 100px; }

.circ { background: #c47; border-radius: 50%; height: 100px; line-height: 100px; text-align: center; width: 100px; }
.circ img { width: 60px; }

/* Headers */
h1 { font-size: 3.3em; margin: 30px 0 22px; }
h2 { font-size: 2.2em; margin: 12px 0 0; }
h3 { font-size: 1.8em; margin: 28px 0 0; }
h4 { font-size: 1.6em; margin: 28px 0 0; }
h5 { font-size: 1.4em; margin: 26px 0 0; }
h6 { font-size: 1.3em; margin: 26px 0 0; }

/* Paragraphs & Lists */
p { line-height: 1.5em; margin: 16px 0 6px; }
ul, ol { margin: 16px 0 10px; }
li { line-height: 1.4em; margin-bottom: 8px; }
img { max-width: 100%; }

/* Forms */
form { margin: 18px 0; }
label { display: block; margin: 10px 0 8px; width: 100%; }
input[type="text"] { margin-bottom: 8px; padding-left: 3px; width: 100%; }
textarea { height: 80px; margin-bottom: 8px; padding: 3px 5px; resize: none; width: 100%; }
input[type="checkbox"],
input[type="radio"] { margin: 0 4px 0 2px; }
input[type="checkbox"] + label,
input[type="radio"] + label { display: inline-block; margin-right: 14px; position: relative; top: -1px; width: auto; }
input[type="submit"],
input[type="reset"] { background-color: #c47; border-radius: 14px; border: 0; color: #fff; letter-spacing: .05em; margin-top: 14px; padding: 4px 16px; transition: background-color .2s; }
.button:hover,
input[type="submit"]:hover,
input[type="reset"]:hover { background-color: #b16; }

/* Tables */
table { border: 1px solid #333; margin: 14px 0; width: 100%; }
table tr th { border: 1px solid #333; padding: 2px 4px; }
table tr td { border: 1px solid #333; padding: 2px 4px; }

/* Quick Header */
.header { color: #fff; padding: 0; position: relative; }
.header h1 { left: -9999px; position: absolute; }
.header .nav { padding: 26px 14px 22px; text-align: center; }
.header ul { margin: 0; padding: 0; }
.header li { display: inline-block; margin: 0 18px; }
.header li a { color: #005a9c; display: block; font-size: 1.3em; position: relative; }
.header li a span { position: relative; }
.header li a:before { background: #fff; bottom: -2px; content: ""; height: 100%; left: 30%; opacity: 0; position: absolute; width: 40%; }
.header li a:hover:before { background: #4eee98; height: 2px; left: 0; opacity: 1; width: 100%; transition: background 0s, height .35s ease-in-out .15s, opacity .25s, width .2s, left .2s; }
.header li a.active:before { background: #4eee98; height: 2px; left: 0; opacity: 1; width: 100%; }
#mobile-menu { background-color: transparent; border: 0; cursor: pointer; display: none; padding: 0 4px; }

#project-announcement { display: none!important; }
#project-announcement { background: #4eee98; color: #000; display: none; font-weight: 700; padding: 11px 9px 9px; text-align: center; }
#project-announcement a { display: none; font-weight: 400; }

#meeting-banner { display: table; padding: 0 !important; width: 100%; }
#meeting-banner > div { display: table-cell; float: none; height: 100%; padding: 36px 5%; vertical-align: middle; }
#meeting-banner > div:first-of-type h2 { border-right: 1px solid #000; display: inline-block; font-size: 1.4em; margin: 0; margin-right: 28px; text-align: left; vertical-align: middle; width: 300px; }
#meeting-banner > div:first-of-type h2 img { display: inline-block; margin-right: 18px; vertical-align: middle; width: 80px; }
#meeting-banner > div:first-of-type h2 span { display: inline-block; font-weight: 700;  vertical-align: middle; width: 150px; }                                        
#meeting-banner > div:first-of-type div { display: inline-block; font-size: 1.1em; font-weight: 400; text-align: left; vertical-align: middle; }
#meeting-banner > div:last-of-type { background: #B8F8D7; text-align: left; }
#meeting-banner > div:last-of-type span { font-weight: 400; }
#meeting-banner > div:last-of-type strong { display: block; }

/* Modal Window */
.close-modal { display: none; }
.modal-window { display: none; height: 100%; left: 0; position: fixed; top: -100%; transition: 0; width: 100%; z-index: 5000; }
.modal-window.showing { top: 0; transition: top 1s; }
.modal-window > button { background-color: rgba(0,0,0,.75); border: 0; cursor: pointer; display: block; height: 100%; left: 0; margin: 0; position: absolute; top: 0; width: 100%; }
.modal-title { background: #005a9c; background-image: linear-gradient(to bottom right, #005a9c 40%, #06bee1); color: #fff; font-size: 2em; font-weight: 900; padding: 46px 10% 22px; text-align: center; }
.modal-title span { display: block; font-size: .7em; font-weight: 400; line-height: 1.2em; }
.modal-window > div { background-color: #fff; border: 1px solid #333; bottom: 50px; box-shadow: 4px 13px 28px 0 #111; color: #231f20; left: 12%; margin: 0; overflow: auto; position: absolute; top: 40px; width: 76%; }
.modal-window > div .close-modal { background: transparent; border: 0; color: #fff; font-size: 2em; line-height: .6em; position: absolute; right: 10px; top: 16px; }
.modal-window > div .close-modal span { left: -9999px; position: absolute; }
.modal-window > div > div { padding: 0 4%; text-align: left; }
.modal-window > div > div h4 { color: #005a9c; font-size: 1.4em; font-weight: 900; }
.modal-window > div > div a { color: #00aeef; font-size: 1.1em; padding-bottom: 50px;}
.modal-window :focus { border-radius: 2px; outline: 2px groove #ddd; }

/* Lightbox */
.lightbox img { width: 100%; }
.lightbox > button { background-color: rgba(0,0,0,.75); border: 0; cursor: pointer; height: 0; left: -100%; margin: 0; position: absolute; top: 0; transition: height .4s, left 0s ease-in-out .4s; visibility: hidden; width: 100%; }
.lightbox > div { top: 80px; }
.lightbox > div .close-lightbox { background: 0; border: 0; font-size: 3em; display: none; position: absolute; right: 10px; top: 0; }
.lightbox > div .close-lightbox span { left: -9999px; position: absolute; }
.lightbox.enhanced { height: 100%; left: 0; position: fixed; top: 0; width: 100%; z-index: 5555; }
.lightbox.enhanced > button { height: 100%; left: 0; transition: height .6s, left 0s; visibility: visible; }
.lightbox.enhanced > div { background-color: #fff; border: 1px solid #333; box-shadow: 4px 13px 28px 0 #111; left: 6%; margin: 0; max-height: 80%; overflow: auto; position: absolute; top: 40px; transition: .8s; width: 86%; }
.lightbox.enhanced > div .close-lightbox { display: block; }

h3 { font-size: 1.6em; text-transform: uppercase; }
.row { padding: 52px 7% 68px; }
.gray-row { background: #f2f2f2; }
#content > .row > div { padding: 0 1.5% 12px; }

.hey { font-size: 1.1em; font-weight: 700; }

.arrow-link { text-decoration: underline; }
.arrow-link img { height: 24px; left: 8px; margin-left: -8px; margin-bottom: 8px; position: relative; }
.arrow-link:hover { text-decoration: underline; }
.arrow-link:hover img { height: 32px; left: 22px; margin-left: -16px; margin-bottom: 0px; transition: .4s; }

.lightbox + em { border-top: 1px solid #939393; display: block; margin-top: 14px; padding-top: 4px; }

/* HOMEPAGE */

#home-header { background-image: url("../images/Home_banner2.jpg"); background-position: 0 -72px; background-size: 100%; }
#home-header h2 { font-size: 3.2em; font-weight: 700; margin: 0; padding-top: 38px; text-align: center; }
#home-header h2 span { display: block; font-size: .65em; font-weight: 400; margin-top: 6px; }
#home-header > div { background: #005a9c; background-image: linear-gradient( to bottom, #005a9c, #099fbc ); border-radius: 50% 50% 0 0; box-shadow: -8px 0 8px -6px #222; color: #fff; margin-top: 420px; padding: 36px 20% 40px; position: relative; text-align: center; }
#home-header > div > img { height: 24px; }
#home-header > div > h3 { font-weight: 900; text-transform: uppercase; }
#home-header > div > p { font-size: 1.2em; margin-bottom: 40px; }
#home-header > div > div img { height: 100px; margin: 28px 28px 14px; }

.launch-modal { background: #003b66; border: 2px solid #f1eee9; border-radius: 50%; box-shadow: 0 1px 8px -2px #111; bottom: -38px; padding: 12px; position: absolute; right: 8%; transition: .2s; z-index: 1; }

.launch-modal:hover { background: #002844; box-shadow: 0 6px 13px -2px #000; }
/* #home-header .launch-modal { bottom: auto; right: 10%; top: 8%; } */
.launch-modal.is-fixed {position: fixed; bottom: 14%; right: 5%}

/* #page-header .launch-modal { bottom: auto; right: 10%; bottom: 10%; } */
/* #page-header .launch-modal.is-fixed {position: fixed; top: 80%;} */

#shared-goals { padding: 52px 10% 68px !important; text-align: center; }
#shared-goals ul { list-style-type: none; padding: 0; }
#shared-goals ul li { display: inline-block; margin: 30px 3% 30px 0; text-align: left; vertical-align: top; width: 44%; }
#shared-goals ul li div { background: #4eee98; border: 2px solid #f1eee9; border-radius: 50%; box-shadow: 0 3px 8px -5px #000; display: inline-block; height: 90px; line-height: 84px; text-align: center; width: 90px; }
#shared-goals ul li div img { width: 54px; }
#shared-goals ul li h4 { font-size: 1.4em; font-weight: 700; margin-bottom: 8px; }

#superior-location .col-sm-7 { padding-top: 64px !important; }

#project-timeline { text-align: center; }
#project-timeline ul { margin: 46px 0 38px; padding: 0; position: relative; }
#project-timeline ul:before { background: #005a9c; content: ""; height: 3px; left: 12.5%; position: absolute; top: 60px; width: 75%; }
#project-timeline ul li { display: inline-block; font-size: 1.1em; padding: 0 14px; position: relative; vertical-align: top; width: 24%; }
#project-timeline ul li div { background: #005a9c; border: 2px solid #f1eee9; border-radius: 50%; box-shadow: 0 3px 8px -5px #000; display: inline-block; height: 120px; line-height: 114px; text-align: center; width: 120px; }
#project-timeline ul li div img { width: 64px; }
#project-timeline ul li:nth-of-type(3) div,
#project-timeline ul li:nth-of-type(4) div { background: #c4e3f9; }
#project-timeline ul li h4 { font-size: 1em; font-weight: 700; margin-bottom: 4px; }
#project-timeline em { display: block; text-align: left; }

#project-timeline-2 h3 { text-align: center; }
#project-timeline-2 h4 { font-size: 1.3em; font-weight: 700; margin-top: 8px; }
#project-timeline-2 > div > ul { list-style: none; padding: 0; }
#project-timeline-2 > div > ul > li { margin-bottom: 38px; padding-top: 1px; padding-left: 90px; position: relative; }
#project-timeline-2 > div > ul > li > div > img { left: 0; position: absolute; top: 0; width: 70px; }
#project-timeline-2 p { font-weight: 700; text-align: right; }
#review-steps { display: flex; flex-wrap: wrap; margin-top: 18px; justify-content: space-between; }
#review-steps div span { display: block; margin: 2px 8px 0 0; text-align: center; }

#renderings { clear: both; padding-top: 42px !important; }

/* Image Slideshow */
.image-slideshow { padding: 34px 54px !important; position: relative; width: 100%; }
.image-slideshow button { background: #4EEE9B; border: 0; border-radius: 50%; color: #005A9c; font-size: 1em; height: 32px; line-height: 32px; position: absolute; transition: background .2s; width: 32px; z-index: 1; }
.image-slideshow button span { left: -9999px; position: absolute; }
.image-slideshow button:hover { background: #37cf80; }
.slideshow-trigger { border-radius: 24px; height: 38px; line-height: 38px; margin: 12px; padding: 0; width: 38px; }
.slideshow-move { font-size: 1.6em; height: 50px; left: 0; line-height: 50px; margin-top: -25px; padding: 0 8px; top: 50%; z-index: 1; }
.slideshow-move.next { left: auto; right: 0; }
.image-slideshow-slides { overflow: hidden; position: relative; }
.image-slideshow-slides > div { opacity: 0; position: absolute; transition: opacity 0s; width: 100%; }
.image-slideshow-slides > div.active { opacity: 1; position: static; top: 0; transition: opacity .25s; }
.image-slideshow-slides > div img { width: 100%; }
.caption { font-size: 1.1em; font-style: italic; width: 100%; z-index: 1; }

.shiny { background: #005a9c; /*background-image: linear-gradient(to top right, #005a9c 40%, #06bee1);*/
    background-image: url("../images/purpose.jpg"); background-size: cover; background-position: right center; padding: 78px 16% 98px !important; }
.shiny > div { border: 6px solid #fff; border-width: 6px 0; color: #fff; font-size: 1.4em; padding: 28px 28px 48px !important; text-align: center; }
.shiny h3 { font-size: 1.2em; font-weight: 900; margin-bottom: 28px; }

.bottom-links { display: table; width: 100%; }
.bottom-links > div { background: #005a9c; color: #fff; display: table-cell; padding: 66px 8% 76px; width: 50%; }
.bottom-links > div:last-of-type { background: #669cc4; }
.bottom-links > div span { background: #4eee98; border: 2px solid #f1eee9; border-radius: 50%; box-shadow: 0 3px 8px -5px #000; display: inline-block; height: 70px; line-height: 64px; text-align: center; width: 70px; }
.bottom-links > div span img { width: 38px; }
.bottom-links > div a { color: #4eee98; display: inline-block; font-size: 1.2em; margin-top: 14px; }
.bottom-links > div a:hover { color: #3be187; }

#our-commitment { text-align: center; }
#our-commitment p { font-size: 1.1em; font-weight: 700; margin: 14px auto; width: 80%; }
#our-commitment > div > div { margin-top: 64px;width: 100%; text-align:center;}
#our-commitment > div > div a {margin-right: 50px;}
#our-commitment .ourcomm a img {height: 100px;}

/* Quick Footer */
.footer { background-color: #254d32; color: #fff; padding: 34px 6%; }
.footer > div { display: inline-block; }
.footer > div img { height: 62px; margin-right: 26px; }
.footer > a { color: #fff; float: right; margin-top: 14px; margin-right: 6%;}
.footer > a:hover { color: #4eee98; }
.footer > a img { height: 28px; margin-left: 3px;  }

/* FACILITY DETAILS */

#page-header { background-image: url("../images/Facility_banner.jpg"); background-position: center; background-size: cover; height: 400px; position: relative; }
#page-header h2 { background: rgba(0,0,0,.35); background-image: linear-gradient( to bottom, rgb(0 90 156 / .35), rgb(78 238 152 / .35) ); color: #fff; font-size: 3.2em; font-weight: 700; height: 100%; letter-spacing: .03em; line-height: 400px; margin: 0; position: absolute; text-align: center; width: 100%; }

#energy-in-action { padding: 0 !important; }
#energy-in-action > div { padding: 0 !important; }
#energy-in-action .intro { padding: 48px 14% 34px; text-align: center; }
#energy-in-action .intro p { margin-bottom: 14px; }

#rollover-image { position: relative; }
#rollover-image img { width: 100%; }
#rollover-image > div { left: 58%; position: absolute; top: 47%; }
#rollover-image > div:nth-of-type(2) { left: 39%; top: 53%; }
#rollover-image > div:nth-of-type(3) { left: 76%; top: 57%; }
#rollover-image > div button { background: #4eee98; border: 1px solid #fff; border-radius: 50%; box-shadow: 0 1px 8px -3px #000; color: #005a9c; font-size: 1.3em; font-weight: 900; height: 40px; line-height: 36px; position: relative; text-align: center; transition: box-shadow .3s; width: 40px; z-index: 1; }
#rollover-image > div > div { background: #fff; border-radius: 18px; box-shadow: 0 3px 8px -2px #000; opacity: 0; margin-right: 20px; margin-top: -20px; padding: 24px 22px 18px; position: absolute; right: 9999px; width: 400px; }
#rollover-image > div > div h4 { border-bottom: 4px solid #4eee98; font-size: 1.4em; margin-top: 0; padding-bottom: 8px; text-transform: uppercase; }
#rollover-image > div:nth-of-type(1) > div { bottom: 0; margin-bottom: 20px; }
#rollover-image > div:hover button { box-shadow: 0 0 14px 4px #005a9c; }
#rollover-image > div:hover > div { opacity: 1; right: 0; transition: right 0s, opacity .2s; }

#facility-components { padding: 52px 10% 68px !important; text-align: center; }
#facility-components ul { list-style-type: none; padding: 0; }
#facility-components ul li { display: inline-block; margin: 30px 3% 30px 0; text-align: left; vertical-align: top; width: 30%; }
#facility-components ul li div { background: #4eee98; border: 2px solid #f1eee9; border-radius: 50%; box-shadow: 0 3px 8px -5px #000; display: inline-block; height: 90px; line-height: 84px; text-align: center; width: 90px; }
#facility-components ul li div img { width: 40px; }
#facility-components ul li h4 { font-size: 1.4em; font-weight: 700; margin-bottom: 14px; }

#safety-commitment { background: #3a7d44; color: #fff; }

/* Accordions */
/* .accordion-set { margin-top: 24px; margin-bottom: 30px; overflow: auto; }
.accordion-set > div { float: left; margin-right: 4%; width: 46%; }
.accordion { border-bottom: 2px dashed #fff; padding-bottom: 22px;  }
.accordion-header { background: transparent; border: 0; font-size: .8em; font-weight: 700; padding: 4px 8px 4px 38px; position: relative; text-align: left; width: 100%; }
.accordion-header span { background: #4eee98; border-radius: 50%; color: #005a9c; display: inline-block; font-size: 1.1em; height: 26px; line-height: 25px; left: 0; margin-top: -2px; position: absolute; text-align: center; vertical-align: middle; width: 26px; }
.accordion-header span:last-of-type { display: none; }
.opened .accordion-header span:last-of-type { display: block; }
.accordion > div { padding: 2px 1% 6px 36px; } */

/* ENVIRONMENT */

#page-header.env-header { background-image: url("../images/Environment_banner.jpg"); }

#environment-subheader { background: #005a9c; background-image: linear-gradient( to bottom right, #005a9c 50%, #099fbc ); color: #fff; padding: 46px 20% 64px; text-align: center; }
#environment-subheader a { color: #4eee98; }

#environment-nav ul { padding: 8px 0 0; text-align: center; }
#environment-nav ul li { display: inline-block; margin: 18px 20px 0; }
#environment-nav ul li a { color: #231f20; display: block; font-size: 1.2em; padding-top: 4px; position: relative; text-transform: uppercase; }
#environment-nav ul li a span { padding: 2px 6px 0; position: relative; }
#environment-nav ul li a:before { background: #4eee98; bottom: -3px; content: ""; height: 3px; position: absolute; transition: height .2s; width: 100%; }
#environment-nav ul li a:hover:before { height: 102%; }

.env-row { text-align: center; }

#usage-details { margin-top: 48px; overflow: auto; position: relative; }
#usage-details > img { float: right; width: 80%; }
#usage-details > div { background: #005a9c; background-image: linear-gradient( to bottom right, #005a9c 50%, #099fbc ); border-radius: 10px; bottom: 0; color: #fff; padding: 24px 34px 32px; position: absolute; text-align: left; width: 30%; }

#noise img { margin-top: 36px; }

/* Project Documents */

#page-header.document-header { background-image: url("../images/ProjectDocs_banner.jpg"); }

.gray-white-row { position: relative; }
.gray-white-row .col-sm-4 { padding-right: 5% !important; }
.gray-white-row:before { background: #f2f2f2; content: ""; height: 100%; left: 0; position: absolute; top: 0; width: 34.5%; }

#project-documents a { color: #231f20; display: block; font-weight: 700; margin: 14px 0; }
#project-documents a:hover { color: #4f4f4f; }
#project-documents a img { background: #4eee98; border-radius: 50%; display: inline-block; height: 24px; margin-right: 4px; padding: 4px; }

#project-information { background: #3a7d44; color: #fff; overflow: auto; }
#project-information .hey { float: left; padding-right: 32px; width: 36%; }
#project-information ul { float: left; margin: 0; list-style-type: none; padding: 0; width: 50%; }
#project-information a { color: #fff; display: block; font-size: 1.1em; font-weight: 700; margin: 18px 0; }
#project-information a:hover { color: #4eee98; }
#project-information a img { background: #4eee98; border-radius: 50%; display: inline-block; height: 24px; margin-right: 4px; padding: 4px; }


.new-filing {background-color: #EDFDF5; padding: 25px;}
#project-documents a.reg {color: #005a9c; display: inline-block; font-weight: 700; margin: inherit; line-height: normal;}
#project-documents a.reg:hover {color: #000; transition: 0.5s all;}
#project-documents .new-filing p.indent {margin-top: 0; padding-left: 5%; line-height: normal;}
#project-documents .new-filing a.sublink {margin-top: 0; padding-left: 5%; line-height: normal;font-weight:normal;color: #005a9c;}
.new-filing h4 {font-size: 18px; margin-top: 0;}
/* Contact */

#page-header.contact-header { background-image: url("../images/Contact_banner.jpg"); }

.green-button { background: #4eee98; display: inline-block; font-weight: 700; margin-top: 8px; padding: 5px 12px 4px; }

#meeting-box { background: #EDFDF5; padding: 8px 5% 21px; }
#meeting-box h3 { border-bottom: 2px solid #005A9C; padding-bottom: 8px; }
#meeting-info { display: flex; }
#meeting-info div { font-weight: 700; padding-left: 48px; padding-right: 18px; position: relative; width: 50%; }
#meeting-info div span { font-weight: 400; }
#meeting-info div img { left: 0; position: absolute; }
#meeting-box blockquote { border: 3px solid #005a9c; margin-top: 20px; }

/*********************************************/
/****** Media Queries ************************/
/*********************************************/
/* Add more queries as needed; 992px is the column breakpoint for "medium"  columns in Bootstrap */

@media screen and (min-width: 1910px) {
    body { font-size: 18px; }
    #home-header { background-position: 0 -122px; }
    #home-header > div { margin-top: 490px; }
}

@media screen and (min-width: 2310px) {
    #home-header { background-position: 0 -222px; }
    #home-header > div { margin-top: 560px; }
}

@media screen and (min-width: 2810px) {
    #home-header { background-position: 0 -282px; }
    #home-header > div { margin-top: 640px; }
}

@media screen and (max-width: 1480px) {
    #home-header { background-position: 0 -42px; }
    #home-header > div { margin-top: 310px; }
    #home-header > div > p { font-size: 1em; }
    #home-header > div > div img { height: 70px; margin: 20px 20px 12px; }
}

@media screen and (max-width: 1180px) {
    .header ul li a { font-size: 1.1em; }
    
    #home-header { background-position: 0 -12px; }
    #home-header > div { margin-top: 260px; padding: 36px 10% 40px; }
    #home-header > div > div img { height: 64px; margin: 4px 20px 12px; }

    #shared-goals { padding: 36px 6% 48px !important; }
    #shared-goals ul li div { height: 60px; line-height: 54px; width: 60px; }
    #shared-goals ul li div img { width: 34px; }
    #shared-goals ul li h4 { font-size: 1.2em; }

    #page-header { height: 310px; }
    #page-header h2 { font-size: 2.6em; line-height: 310px; }

    #review-steps img { width: 80px; }
    
    #meeting-banner { display: block; }
    #meeting-banner > div { display: block; font-size: .85em; padding: 12px 3%; width: 100%; }
    #meeting-banner > div:last-of-type { text-align: center; }

    #facility-components ul li { font-size: .85em; width: 27%; }
    #facility-components ul li div { height: 64px; line-height: 60px; width: 64px; }
    #facility-components ul li div img { height: 30px; }
    #facility-components ul li h4 { font-size: 1.3em; margin-top: 18px; }
}

@media screen and (max-width: 992px) {
    h1 { font-size: 2.2em; margin: 20px 0 6px; }
    h2 { font-size: 1.7em; margin: 12px 0 0; }
    h3 { font-size: 1.4em; margin: 20px 0 0; }
    h4 { font-size: 1.3em; margin: 28px 0 0; }
    h5 { font-size: 1.2em; margin: 26px 0 0; }
    h6 { font-size: 1.1em; margin: 26px 0 0; }
    p, li { font-size: .9em; line-height: 1.3em; }
    .button { font-size: .8em; border-radius: 12px; padding: 4px 12px 3px; }
    table tr { font-size: .8em; padding: 2px; }
    .vertical-center > div { margin: 0; }

    .row { padding: 30px 6% 40px; }

    #faq-toc li {width: 100%; }

    #home-header h2 { font-size: 2.4em; }
    #home-header > div { margin-top: 200px; padding: 30px 8% 20px; }
    /* #home-header .launch-modal { top: 5%; } */
    .launch-modal img { height: 34px; }

    #superior-location p { font-size: 1em; }

    #project-timeline ul:before { top: 45px; }
    #project-timeline ul li { font-size: .9em; }
    #project-timeline ul li div { height: 90px; line-height: 84px; width: 90px; }
    #project-timeline ul li div img { width: 44px; }
    #project-timeline ul li h4 { margin-top: 16px; }
    
    #purposeful-collaboration { font-size: .85em; padding: 42px 6% 46px !important; }
    #purposeful-collaboration > div { padding: 18px 18px 26px !important; }

    .bottom-links > div { padding: 22px 5% 28px; }
    .bottom-links > div span { height: 48px; line-height: 42px; width: 48px; }
    .bottom-links > div span img { width: 28px; }

    #our-commitment > div > div { margin-top: 28px; }
    #our-commitment > div > div img { height: 80px; }

    #rollover-image > div > div { font-size: .8em; padding: 14px 24px 6px 14px; width: 200px; }
    
    #facility-components { padding: 34px 6% 22px !important; }
    
    .accordion-header { padding-left: 32px; }
    .accordion-header span { font-size: .9em; font-weight: 900; height: 22px; line-height: 20px; width: 22px; }
    .accordion > div { padding-left: 30px; }

    .footer { padding: 18px 2%; }
    .footer > div img { height: 44px; }
    .footer > a { font-size: .85em; margin-top: 10px; }
    .footer > a img { height: 22px; margin: 0 6px; }

    #meeting-box blockquote { font-size: .9em; }
    #meeting-info { display: block; }
    #meeting-info div { font-size: .9em; margin-bottom: 14px; width: 100%; }
}

@media screen and (max-width: 768px) {
    /* Quick Mobile Menu */
    #mobile-menu { color: #005a9c; display: inline-block; float: right; font-size: 1.2em;}
    .header .nav { padding: 12px 14px 8px; }
    .header .nav ul { background-color: #fff; box-shadow: 2px 4px 8px -4px #000; border-left: 1px solid #005a9c; display: none; opacity: 0; position: absolute; right: 110%; top: 46px; width: 220px; z-index: 1; }
    .menu-opened .header .nav ul { opacity: 1; right: 0; transition: right 0s, opacity .2s; }
    .header ul li { border-top: 1px solid #005a9c; display: block; font-size: .8em; margin: 0; text-align: center; }
    .header ul li a { padding: 8px 4px 6px; }
    .header ul li a.active:before,
    .header ul li a:hover:before { display: none; }
    .header ul li a.active { background: #4eee98; }
    
    .hey { font-size: 1em; }

    #faq-toc button {height: 80px; margin-bottom: 15px; }

    .modal-window > div { bottom: 8% !important; left: 10% !important; top: 8% !important; width: 80% !important; }
    .modal-title { font-size: 1.6em; }
    .modal-window > div > div { padding: 0 6%; }

    .lightbox.enhanced a { display: block; overflow: auto; }
    .lightbox.enhanced img { max-width: 8000%; width: 880px; }

    #superior-location .col-sm-7 { padding-top: 10px !important; }

    #review-steps { justify-content: flex-start; }
    #review-steps img { margin: 0 14px 6px 0; }
    #review-steps div:last-of-type img { margin-right: 0; }

    #home-header { background-position: 0 -62px; }
    #home-header h2 { font-size: 1.6em; }
    #home-header > div { border-radius: 0; font-size: .9em; margin-top: 140px; padding: 20px 3% 20px; }
    #home-header > div > img { height: 16px; }
    #home-header > div > h3 { margin-top: 14px; }
    #home-header > div p { margin-bottom: 24px; }
    #home-header > div > div img { height: 48px; margin: 0 20px 12px; }
    #project-announcement { font-size: .85em; padding: 6px; }

    .gray-white-row:before { display: none; }
    .gray-white-row .col-sm-4 { background: #f2f2f2; margin-top: 34px; padding: 1px 18px 14px !important; }

    #page-header { height: 240px; }
    #page-header h2 { font-size: 2em; line-height: 240px; }

    .image-slideshow { padding: 60px 0 20px !important; }
    .image-slideshow button { top: 40px; }
}

@media screen and (max-width: 660px) {
    #home-header { background-position: 20% -142px; background-size: 140%; }
    #home-header > div { margin-top: 84px; }
    #home-header h2 { padding: 24px 24px; text-shadow: 0 0 8px #fff; }

    h3 { font-size: 1.2em; }

    #project-timeline ul:before { display: none; }
    #project-timeline ul li { margin-bottom: 24px; width: 48%; }
    
    #meeting-banner > div:first-of-type h2 { border-right: 0; display: block; margin-bottom: 8px; text-align: center; width: 100%; }
    #meeting-banner > div:first-of-type h2 img { margin-right: 8px; margin-bottom: 3px; width: 38px; }
    #meeting-banner > div:first-of-type h2 span { width: auto; }

    #our-commitment p { font-size: .9em; width: 100%; }
    #our-commitment > div > div { display: inline-block; text-align: center; }
    #our-commitment > div > div a { display: inline-block; margin: 8px 12px; }
    #our-commitment > div > div img { height: 64px; }

    .accordion { padding-bottom: 16px; }
    .accordion-set > div { width: 92%; }
    .accordion-header { padding-left: 28px; }
    .accordion-header span { font-size: .9em; font-weight: 900; height: 18px; line-height: 18px; width: 18px; }
    .accordion > div { padding-left: 28px; }

    #project-information .hey { width: 100%; }
    #project-information ul { width: 100%; }
    #project-information a { font-size: 1em; }

    .footer { text-align: center; }
    .footer > div img { margin: 0 12px 12px; }
    .footer > a { display: block; float: none; margin-top: 12px; }
}

@media screen and (max-width: 520px) {
    .row { padding: 20px 6% 26px; }

    #home-header { background-position: 30% -52px; background-size: 180%; }
    #home-header > div { margin-top: 84px; }
    #home-header h2 { padding: 24px 24px; text-shadow: 0 0 8px #fff; }

    #page-header { height: auto; }
    #page-header h2 { font-size: 1.6em; line-height: 1.1em; padding: 70px 14px; position: static; }

    #shared-goals { padding: 24px 6% !important; }
    #shared-goals ul li { margin: 12px 0; width: 100%; }

    #project-timeline ul li { font-size: .85em; }
    #project-timeline ul li div { height: 70px; line-height: 66px; width: 70px; }
    #project-timeline ul li div img { width: 34px; }
    #project-timeline em { margin-top: -20px; text-align: center; }

    #energy-in-action .intro { padding: 48px 8% 12px;  }
    #energy-in-action small { display: none; }
    #rollover-image > div { padding: 6px 6%; position: static; }
    #rollover-image > div > button { display: none; }
    #rollover-image > div > div { margin: 14px 0 0 !important; opacity: 1; position: static; width: 100%; }
    #facility-components { margin-top: 32px; }
    #facility-components ul li { display: block; width: 100%; }

    #purposeful-collaboration { border-bottom: 1px solid #669cc4; font-size: .7em; }
    #purposeful-collaboration > div { padding: 8px 4px 16px !important; }
    .bottom-links > div { display: block; font-size: .9em; width: 100%; }
}